Subject: Re: bug#66050: Making perl-mode.el obsolete

From: Corwin Brust <[email-masked]>
Date: Wed, 20 Sep 2023 19:08:45 -0500

On Wed, Sep 20, 2023 at 6:26 PM Stefan Kangas <[email-masked]> wrote:
>
> Richard Stallman <[email-masked]> writes:
>
> > If it is feasible to put conditionals in CPerl mode to make it behave
> > like Perl mode -- or close enough that almost everyone is happy with
> > it -- maybe then we could obsolete the current Perl mode.
>
> Agreed.  Let's start with adding such options to cperl-mode.
>

Does there already exist a list of cperl features/behaviors which
perl-mode users find objectionable?